This is a Fast CUDA GPU  Miner for HoohashV110 (HTN)

It currently only knows how to mine against stratum

Currently requires a CPU with AVX2 support, otherwise it will exit on startup.  
This may be fixed in future releases

You MUST include the leading hoosat: in the wallet.

To GPU mine:

hoo_gpu -o stratum+tcp://%URL%:%PORT% --no-longpoll -u %WAL%.%WORKER_NAME%  -p x

tcps stratum are also supported


./hoo_gpu -o stratum+tcp://192.168.1.17:5555 -u hoosat:XXX.EpycGPU -p x --gpu-id 0,1,2 --gpu-oc 0:1710:810,1:1710:810,2:1560:810

hoo_gpu relies on external programmes to set clocks
You can use --gpu-oc, but if you have external tools, just use those
Memory at 810 is normally optimal.  


Optional flags:

--gpu-id X,Y,Z - specify which GPU IDs to run on (runs on all GPUs if not specified)
--gpu-oc N:corelock[:memlock[:coreoffset]], ... 
--list-gpu - show which order hoo_gpu thinks the GPUS are in and then exit.




